<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" type="text/css" rel="stylesheet">
 </head>
  <body>
  <center>
    <header>
      <h1>Create an account</h1>
    </header>
    <form>
      <h3>Username*</h3>
      <input type="text" placeholder="Enter username" required>
      <h3>Email*</h3>
      <input type="email" placeholder="Enter email" pattern=".+@endava\.com"
      title="Your email should match this format : username@endava.com" required>
      <h3>Birthdate</h3>
      <input type="date" placeholder="Enter birthdate" max="2009-01-01">
      <h3>Password*</h3>
      <input type="password" placeholder="Enter password" required>
      <div>
        <input type="checkbox" required>
        <p>I agree to the terms and conditions</p>
      </div>

      <button>Create</button>
    </form>
      </center>
  </body>

</html>